Exigences relatives aux navigateurs et aux applications mobiles

Ordinateur

Pour avoir une expérience optimale de Skillshare, nous vous recommandons d'utiliser les dernières versions des navigateurs listés ci-dessous :

  • Google Chrome
  • Mozilla Firefox
  • Safari

Veuillez noter que si vous utilisez une ancienne version de ces navigateurs, certaines fonctionnalités du site pourront ne pas fonctionner comme prévu.

Si vous utilisez l'un des navigateurs pris en charge ci-dessus et que vous rencontrez toujours un problème avec une fonctionnalité du site, veuillez vérifier si vous utilisez la dernière version de votre navigateur. Vous pouvez également essayer d'utiliser la dernière version d'un autre navigateur comme solution de contournement temporaire.

Mobile

Si vous êtes sur un appareil mobile, votre application Skillshare et votre appareil doivent être sur les versions suivantes :

Version d'application minimale

Android 5.2.5
iOS 5.2.5

Version minimale du système d'exploitation prise en charge

Android 5.0
iOS 11